import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { GenerateHistoryComponent } from './generate-history.component';

describe('GenerateHistoryComponent', () => {
  let component: GenerateHistoryComponent;
  let fixture: ComponentFixture<GenerateHistoryComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [GenerateHistoryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(GenerateHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
